/* ------------------------------------------------------------ *\
|* ------------------------------------------------------------ *|
|* Navigation
|* ------------------------------------------------------------ *|
\* ------------------------------------------------------------ */
nav ul {
    list-style-type: none;
    margin: 0 0 30px 0;
    padding: 0;
    text-align: center;
}
nav ul li {
    display: inline-block;
    margin-bottom: 4px;
}
nav ul li a {
    display: block;
    padding: 5px 20px;
    color: #fff;
    background-color: #32c896;
}
nav ul li a:hover {
    color: #fff;
    background-color: #238b68;
}
nav ul li a.active {
    color: #fff;
    background-color: #238b68;
}
/* ------------------------------------------------------------ *\
|* ------------------------------------------------------------ *|
|* Effects Global
|* ------------------------------------------------------------ *|
\* ------------------------------------------------------------ */
.effects {
    /*padding-left: 15px*/
}
.effects .img {
    /*fix here for big images in ie. was turned off*/ width: 95%; 
    float: left;
    /*margin-bottom: 5px;*/
    position: relative;
   /* padding-top: 28px; turned off here on 031917 */
}
    
.effects .img:nth-child(n) {
    /* margin-right: 5px
 */}
.effects .img:first-child {
    /* margin-left: -15px
 */}
.effects .img:last-child {
    margin-right: 0
}
.effects .img img {
    display: block;
    margin: 0;
    padding: 0;
   max-width: 100%;
   height: auto; 
    cursor: pointer;
}
.overlay {
    z-index: 10}
a.close-overlay {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 20;
    width: 35px;
    height: 35px;
    font-size: 16px;
    font-weight: 700;
    color: #fff;
    line-height: 35px;
    text-align: center;
    background-color: #000;
    cursor: pointer;
}
a.close-overlay.hidden {
    display: none
}
a.more-info {
display: block;
position: absolute;
top: 60%;
left: 50%;
margin-left: -30%;
z-index: 20;
width: 60%;
text-align: center;
line-height: 30px;
color: #282828;
font-weight: 700;
background-color: #fce400;
font-size: 16px;
font-family: "orgonbold", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
}
    a.more-info:hover {
    background-color: #e3cd00;
    }

    a.more-info2 {
display: block;
z-index: 20;
margin-top: 10px;
text-align: center;
line-height: 30px;
color: #282828;
font-weight: 700;
background-color: #fce400;
}
    a.more-info2:hover {
    background-color: #e3cd00;
    }
/* ------------------------------------------------------------ *\
|* ------------------------------------------------------------ *|
|* Effect 1 - Slide In Bottom
|* ------------------------------------------------------------ *|
\* ------------------------------------------------------------ */
#effect-1 .overlay {
    position: absolute;
    display: block;
    bottom: -6px;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.7);
    /*border: solid 2px rgba(0, 0, 0, 0.05);*/
    width: 100%;
    height: 0;
    overflow: hidden;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
#effect-1 .overlay a.expand {
    display: block;
    /*position: absolute;
    left: 0;
    right: 0;
    bottom: 50%;*/
    margin: 0 auto -30px auto;
   /* width: 60px;
    height: 60px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    border: solid 5px #fff;
    content: "+";*/
    text-align: left;
    color: #fff;
    line-height: 0.7em;
    font-weight: 700;
    font-size: 0.7em;
}
#effect-1 .overlay .expand {
    display: block;
    /*position: absolute;
    left: 0;
    right: 0;
    bottom: 50%;*/
    margin: 0 auto -30px auto;
   /* width: 60px;
    height: 60px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    border: solid 5px #fff;
    content: "+";*/
    text-align: left;
    color: #fff;
    line-height: 0.7em;
    font-weight: 700;
    font-size: 0.7em;
}

#effect-1 .img {
    overflow: hidden
}
#effect-1 .img.hover .overlay {
    height: 100%
}
    #effect-1 .img p:first-of-type {
    
     padding: 8% 30px 0 5%;
     margin-bottom: 0;
    }
    #effect-1 .img p {
       padding: 2px 30px 0 5%;
    font-size: .8rem;
    line-height: 1rem;
    }
#effect-1 small {
    font-size: 80%;
line-height: .5em;
}
/* ------------------------------------------------------------ *\
|* ------------------------------------------------------------ *|
|* Effect 2 - Slide In Top
|* ------------------------------------------------------------ *|
\* ------------------------------------------------------------ */
#effect-2 .overlay {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.8);
    width: 100%;
    height: 0;
    overflow: hidden;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
#effect-2 .overlay a.expand {
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    margin: -30px auto 0 auto;
    width: 60px;
    height: 60px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    border: solid 5px #fff;
    content: "+";
    text-align: center;
    color: #fff;
    line-height: 50px;
    font-weight: 700;
    font-size: 30px;
}
#effect-2 .img {
    overflow: hidden
}
#effect-2 .img.hover .overlay {
    height: 100%
}
/* ------------------------------------------------------------ *\
|* ------------------------------------------------------------ *|
|* Effect 3 - Slide In Left
|* ------------------------------------------------------------ *|
\* ------------------------------------------------------------ */
#effect-3 .overlay {
    position: absolute;
    display: block;
    top: 0;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.8);
    width: 0;
    height: 100%;
    overflow: hidden;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
#effect-3 .overlay a.expand {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 50%;
    margin: auto 0 auto -30px;
    width: 60px;
    height: 60px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    border: solid 5px #fff;
    content: "+";
    text-align: center;
    color: #fff;
    line-height: 50px;
    font-weight: 700;
    font-size: 30px;
}
#effect-3 .img {
    overflow: hidden
}
#effect-3 .img.hover .overlay {
    width: 100%
}
/* ------------------------------------------------------------ *\
|* ------------------------------------------------------------ *|
|* Effect 4 - Slide In Right
|* ------------------------------------------------------------ *|
\* ------------------------------------------------------------ */
#effect-4 .overlay {
    position: absolute;
    display: block;
    top: 0;
    bottom: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.8);
    width: 0;
    height: 100%;
    overflow: hidden;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
#effect-4 .overlay a.expand {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 50%;
    margin: auto -30px auto 0;
    width: 60px;
    height: 60px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    border: solid 5px #fff;
    content: "+";
    text-align: center;
    color: #fff;
    line-height: 50px;
    font-weight: 700;
    font-size: 30px;
}
#effect-4 .img {
    overflow: hidden
}
#effect-4 .img.hover .overlay {
    width: 100%
}
/* ------------------------------------------------------------ *\
|* ------------------------------------------------------------ *|
|* Effect 5 - Icon Border Animate
|* ------------------------------------------------------------ *|
\* ------------------------------------------------------------ */
#effect-5 .overlay {
    position: absolute;
    display: block;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.8);
    opacity: 0;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
#effect-5 .overlay a.expand {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 100%;
    height: 100%;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    border: solid 5px #fff;
    content: "+";
    text-align: center;
    color: #fff;
    line-height: 1;
    font-weight: 700;
    font-size: 30px;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
#effect-5 .img {
    overflow: hidden
}
#effect-5 .img.hover .overlay {
    opacity: 1
}
#effect-5 .img.hover .overlay a.expand {
    width: 60px;
    height: 60px;
    line-height: 50px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
}
/* ------------------------------------------------------------ *\
|* ------------------------------------------------------------ *|
|* Effect 6 - Icon Bounce In
|* ------------------------------------------------------------ *|
\* ------------------------------------------------------------ */
#effect-6 .overlay {
   
    position: absolute;
    display: block;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.0);
    /*border: 1px solid #d8d8d8;*/
    opacity: 0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
#effect-6 .overlay a.expand {
    position: absolute;
    left: 0;
    right: 0;
    top: 100%;
    margin: 0 auto;
    /*width: 60px;
    height: 60px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    border: solid 5px #fff;
    content: "+";
    text-align: center;background: rgba(0,0,0,.1);
   */
    background: rgba(252,228,0,0.6);
    color: #282828;
    line-height: 50px;
    font-weight: 700;
    font-size: 30px;
    opacity: 1;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    padding: 8px 8px 200px 8px;
    
}
#effect-6 .img {
    overflow: hidden
}
#effect-6 .img.hover .overlay {
    
    opacity: 1
}
#effect-6 .img.hover .overlay a.expand {/* where it is going*/
    top: 0;
    margin-top: 0px;
    opacity: 1;
    
}
    #effect-6 .img p {
    font-size: 0.5em;
    line-height: 1em;
    }
#effect-6 small {
    font-size: 80%;
line-height: .5em;
}
/* ------------------------------------------------------------ *\
|* ------------------------------------------------------------ *|
|* Media Queries
|* ------------------------------------------------------------ *|
\* ------------------------------------------------------------ */
@media only screen and (max-width: 1100px) { 
  .effects {
     /* padding-left: 5px*/
  }
  .effects .img {
    /* width: 50%*/ 
  }
  .effects .img:nth-child(n) {
    /*  margin-right: 5px*/
  }
  .effects .img:first-child {
      margin-left: 0
  }
  .effects .img:nth-child(2n-1) {
    /*  margin-left: -5px*/
  }
  .effects .img:nth-child(2n) {
      margin-right: 0
  }
  .effects .img:last-child {
      margin-right: 0
  }
}
@media only screen and (max-width: 520px) { 
  .effects .img {
     /* width: 100%*/
  }
  .effects .img:nth-child(n) {
      margin-right: 0
  }
  .effects .img:first-child {
      margin-left: 0
  }
  .effects .img:nth-child(2n-1) {
      margin-left: 0
  }
  .effects .img:nth-child(2n) {
      margin-right: 0
  }
  .effects .img:last-child {
      margin-right: 0
  }
  .effects .img img {
      margin: 0 auto
  }
    a.more-info2 {
    width: 50%;
    }
}
@media only screen and (max-width: 640px) {
a.more-info2 {
    width: 50%;
    }
}